Id of the owner of the variable in RiZone.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.2606.6.5.1.2.1.11
Id of the owner of the variable in RiZone.
Identification
{1 3 6 1 4 1 2606 6 5 1 2 1 11}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In RITTAL-RIZONE-MIB, the row index customDefinedTrapIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.2606.6.5.1.2.1.11.<customDefinedTrapIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.2606.6.5.1.2.1.11
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
cdtVariableOwnerId OBJECT-TYPE
SYNTAX INTEGER (1..2147483647)
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Id of the owner of the variable in RiZone."
::= { riZoneCustomDefinedTrapsEntry 11 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Id of the owner of the variable in RiZone.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: cdtVariableOwnerId
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"cdtVariableOwnerId",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"2147483647",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Id of the owner of the variable in RiZone.\"",
"::=",
"{",
"riZoneCustomDefinedTrapsEntry",
"11",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
2147483647
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Id of the owner of the variable in RiZone."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: RITTAL-RIZONE-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'sysContact', 'sysLocation']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2606.6.5.1.2.1.1 | customDefinedTrapIndex | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.2 | cdtMessageCategory | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.3 | cdtWorkflowId | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.4 | cdtWorkflowName | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.5 | cdtFlowElementId | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.6 | cdtMessageText | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.7 | cdtVariableId | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.8 | cdtVariableName | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.9 | cdtVariableValue | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.10 | cdtVariableTranslation | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.5.1.2.1.12 | cdtVariableOwnerName | 0 | 0 |